[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.OnClose

Event Handler for closing the dialog

## Declaration

Source position: dialogs.pp line 94

`published property TCommonDialog.OnClose: TNotifyEvent read FOnClose write FOnClose;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.